@charset "utf-8";
/* `Basic HTML
----------------------------------------------------------------------------------------------------*/
/* Box model */



.cb{clear:both}

.db {display: block;}

.p_rel{position: relative;}

/* End Box model */

/* Text model */
.tal{text-align:left;}
.tac{text-align:center;}
.tar{text-align:right;}
/* End Text model */

/* Images position */
.il{float: left; margin: 0 2% 1% 0;}
.ir{float: right; margin: 0 0 1% 2%;}
/* end Images position */

/* Buttton */
.scrollTop{
	padding: 0 10px;
	position: fixed;
	bottom: 55px;
	left: 92%;
	z-index: 2000;
	cursor: pointer;
} 
/* Ends Key */
.no-link{
	text-decoration:none;
	color: rgb(51, 51, 51);
	cursor:default;
}
.bs{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.br5{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
@media (max-width:767px){.center-block{display:block; margin-left:auto; margin-right:auto;}}
.btn{text-decoration:none;}
/* ends Basic HTML
----------------------------------------------------------------------------------------------------*/


/* Header
----------------------------------------------------------------------------------------------------*/
/*end Header
----------------------------------------------------------------------------------------------------*/


/* Contents
----------------------------------------------------------------------------------------------------*/

/*end Contents
----------------------------------------------------------------------------------------------------*/

/* Footer
----------------------------------------------------------------------------------------------------*/
/*ends Footer
----------------------------------------------------------------------------------------------------*/

/* News
----------------------------------------------------------------------------------------------------*/
.news-page .news-echo{
	border-bottom:1px solid rgb(0, 0, 0);
	margin-bottom:10px;
	padding-bottom:10px;
}

.news-box .news-echo{
	border-bottom:1px solid rgb(0, 0, 0);
	margin-bottom:10px;
	padding-bottom:10px;
}

.news-page .news-echo:last-child,
.news-box .news-echo:last-child{border-bottom:none;}

.news-photo .photo-echo a img{min-height: 85px;}
@media (min-width: 1200px) {
	.news-photo .photo-echo a{height: 105px;}
	.news-photo .photo-echo a img{min-height: 105px;}
}
@media (max-width: 991px) and (min-width: 768px) {
	.news-photo .photo-echo a{height: 60px;}
	.news-photo .photo-echo a img{min-height: 60px;}
}
@media (max-width: 767px) {	
	.news-photo .photo-echo a{
		display: block;
		height: auto;
		overflow: visible;
		width: 260px;
		margin: 0 auto;	
	}
}
/* ends News
----------------------------------------------------------------------------------------------------*/

/* Docs
----------------------------------------------------------------------------------------------------*/
.docs-box .docs-echo{margin-bottom: 10px;}
.docs-box .docs-link{
	text-decoration: none;
	font-weight: bold;
	display:inline-block;	
}
.docs-box .docs-link:hover{
	text-decoration: underline;
}
.docs-box .docs-echo:last-child{border-bottom:none;}

.docs-box .docs-echo .docs-icon{
	display:inline-block;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
}
.docs-box .docs-echo .docs-icon:before{
	font-family: Flaticon;
	font-size:60px;
	display:block;
	margin-bottom: -10px;
}
.docs-box .docs-echo .docs-icon:before{
    content: "\e02c";
}
.docs-box .docs-echo .docs-icon[href*=".doc"]:before{content: "\e02c";}
.docs-box .docs-echo .docs-icon[href*=".docx"]:before{content: "\e02d";}
.docs-box .docs-echo .docs-icon[href*=".docx"]:before{content: "\e02d";}
.docs-box .docs-echo .docs-icon[href*=".xls"]:before{content: "\e0ab";}
.docs-box .docs-echo .docs-icon[href*=".xlsx"]:before{content: "\e0ac";}
.docs-box .docs-echo .docs-icon[href*=".pdf"]:before{content: "\e078";}
.docs-box .docs-echo .docs-icon[href*=".txt"]:before{content: "\e09d";}
.docs-box .docs-echo .docs-icon[href*=".jpg"]:before,
.docs-box .docs-echo .docs-icon[href*=".jpeg"]:before{content: "\e04d";}
.docs-box .docs-echo .docs-icon[href*=".gif"]:before{content: "\e03e";}
.docs-box .docs-echo .docs-icon[href*=".zip"]:before{content: "\e0af";}
.docs-box .docs-echo .docs-icon[href*=".rtf"]:before{content: "\e08b";}
.docs-box .docs-echo .docs-icon[href*=".png"]:before{content: "\e07c";}
.docs-box .docs-echo .docs-icon[href*=".rar"]:before{content: "\e085";}
/* ends Docs
----------------------------------------------------------------------------------------------------*/

/* Reviews
----------------------------------------------------------------------------------------------------*/
.reviews-box{}
.reviews-title > .button-back{margin-top:5px;}
/*otzyvy.php*/
.reviews-page .reviews-echo{
	border-bottom:1px solid rgb(0, 0, 0);
	margin-bottom:10px;
	padding-bottom:10px;
}
.reviews-page .reviews-fio {
	color:rgb(51, 51, 51);
	font-size:85%;
	font-style:italic;
} 
.reviews-page .reviews-text{
	color:rgb(51, 51, 51);
}
/*end's novosti.php*/

/*index.php*/
.reviews-box .reviews-echo{
	border-bottom:1px solid rgb(0, 0, 0);
	margin-bottom:10px;
	padding-bottom:10px;
}
.reviews-box .reviews-fio {
	color:rgb(51, 51, 51);
	font-size:85%;
	font-style:italic;
} 
.reviews-box .reviews-text{
	color:rgb(51, 51, 51);
}
/*end's index.php*/
.reviews-page .reviews-echo:last-child,
.reviews-box .reviews-echo:last-child{border-bottom:none;}
/* ends Reviews
----------------------------------------------------------------------------------------------------*/

/* Public
----------------------------------------------------------------------------------------------------*/
.public-echo{
	border-bottom:1px solid rgb(0, 0, 0);
	margin-bottom:10px;
	padding-bottom:10px;
}
.public-echo:last-child{border:none;}

/* ends Public
----------------------------------------------------------------------------------------------------*/


/* Price
----------------------------------------------------------------------------------------------------*/
.category-section .cat-echo{}
.category-parents .cat-echo{}
.category-index .cat-echo{}
.category-item .cat-echo{}
/* ends Price
----------------------------------------------------------------------------------------------------*/
/* Faq
----------------------------------------------------------------------------------------------------*/
.faq-echo{border-bottom:1px solid rgb(134, 151, 176)} 
.faq-echo:last-child{border-bottom:none} 
.faq-echo .question .q-title, 
.faq-echo .answer .a-title{
	font-weight:bold;
	text-decoration:underline;
} 
.faq-echo .question .q-people{
	text-align:right;
	font-size:85%;
	font-style:italic;
}
/* ends Faq
----------------------------------------------------------------------------------------------------*/
/* Gallery
----------------------------------------------------------------------------------------------------*/
.photogal-sec-echo{}
.photogal-sec-echo .img{margin-bottom: 10px;}
.photogal-sec-echo .link{text-align: center;}

.fotogal-box .photo-echo a{
	display: block;
	height: 85px;
	overflow: hidden;	
}
.fotogal-box .photo-echo a img{min-height: 85px;}
@media (min-width: 1200px) {
	.fotogal-box .photo-echo a{height: 105px;}
	.fotogal-box .photo-echo a img{min-height: 105px;}
}
@media (max-width: 991px) and (min-width: 768px) {
	.fotogal-box .photo-echo a{height: 60px;}
	.fotogal-box .photo-echo a img{min-height: 60px;}
}
@media (max-width: 767px) {	
	.fotogal-box .photo-echo a{
		display: block;
		height: auto;
		overflow: visible;
		width: 260px;
		margin: 0 auto;	
	}
}
/* ends Gallery
----------------------------------------------------------------------------------------------------*/
/* Reviews form */
.box-form{}
.box-form .form-header{
	margin-bottom:20px;
	color:rgb(37, 111, 220);
	font-weight:bold;
}
.box-form > div{
	margin-bottom:10px;
}
.box-form input[type="tel"],
.box-form input[type="email"]{
	width: 200px;
	margin-right:10px;
}
.box-form input[type="text"]{
	width: 428px;
}
.box-form textarea{
	width: 428px;
	height:200px;
}
.box-form .captcha-box{
	width: 400px;
	background: rgb(255, 255, 255);
	padding: 10px 20px;
	border: 1px solid rgb(204, 204, 204);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.box-form .captcha-box label{
	display:inline-block;
	color:rgb(153, 153, 153);
	font-family:arial;
}
.box-form input[type="text"].input-captcha{
	width: 190px;
	margin: 0;
	background: rgb(245, 245, 245);
	padding: 9px 5px;
}

.box-form input::-webkit-input-placeholder,	
.box-formtextarea::-webkit-input-placeholder {	
	color:rgb(153, 153, 153);
	font-family:arial;
}
.box-form input:-moz-placeholder,	
.box-form textarea:-moz-placeholder {	
	color:rgb(153, 153, 153);
	font-family:arial;
}
.search{position:relative; min-height:30px}
.search-textaria{
	background:url(../images/bg-search.png) no-repeat top center;
	border: none;
	outline: none; 
	display: block;
	width: 77%;
	padding: 6px 5px 5px 20px;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 0;
	-webkit-appearance: none;
}
.search-textaria:focus{
	outline: none; 
}
.search-button{
	position: absolute;
	top: 0px;
	right: 15px;
	border: none;	
	background:url(../images/search-key.png) no-repeat top center;
	width:27px;
	height:27px;
}
/* End Reviews form */

/*gallery-carousel*/
.slider-box .title{
	float:left;
	font-weight:bold;
	font-size:16px;
}
.slider-box .slider-indication {
	float:right;
}
.slider-box .slider-indication .but{
	display:inline-block;
	margin:0 10px 10px 0;
	background:rgb(169, 151, 126);
	color:rgb(255, 255, 255);
	padding: 3px 7px;
	border-radius: 17px;
	cursor:pointer;
}
.slider-box .slider-indication .but:hover{background:rgb(228, 109, 44);}
.slider-box .slider-indication .but span{font-size: 12px;}
.slider-box .slider-inner{
	background:rgb(241, 236, 229);
	padding: 15px;
	border-radius: 2px;
	border:1px solid rgb(225, 213, 210);
}
@media (max-width: 767px) {				
	.slider-box .slider-indication .but {padding: 10px 15px; border-radius: 23px;}
	.slider-box .slider-indication .but span{font-size: 18px;}
}
/*end's gallery-carousel*/


.navbar-inverse .navbar-nav .nav-link {
    color: #fff;
    font-weight: 500;
    font-size: 17px;
    padding: 0;
}

.si-circle{
	color: #fff !important;
    text-align: center;
    font-size: 14px;
    line-height: 28px;
    display: inline-block;
    width: 28px;
    height: 28px;
    border-radius: 50%;
}

.si-circle-vk {
    background: #4C75A3;
}

.si-circle-rss {
    background: #F58432;
}

.si-circle-twitter {
    background: #41ABE1;
}

.si-circle-facebook {
    background: #3B5998;
}


.navbar-inverse .navbar-nav .nav-link {
    color: #fff;
}

.dropdown-toggle::after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f107";
    margin-left: 6px;
	width: auto;
    height: auto;
    vertical-align: inherit;
    border-top: 0;
    border-right: 0;
    border-left: 0;
}

.dropdown-menu{
	padding: 0;
	border-radius: 0;
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: 0.6rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #292b2c;
    text-align: inherit;
    white-space: nowrap;
    background: 0 0;
    border-bottom: 1px solid #eaeaea;
}

.item-icon{
	text-align: center;
    position: absolute;
    font-size: 22px;
    display: flex;
}

.item-content{

}

.item-icon+.item-content{
	padding-left: 30px;
}


.top-panel{
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    border-bottom: 1px solid #eeeff0;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.12);
    z-index: 1;
}


/*---------------------------------*/
.top_panel {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 10;
    font-size: 18px;
    color: #fff;
}
.w-45 {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 45%;
    -ms-flex: 0 0 45%;
    flex: 0 0 45%;
    max-width: 45%;
}
.navbar-inverse .navbar-nav .nav-item.active,
.navbar-inverse .navbar-nav .active > .nav-link,
.navbar-inverse .navbar-nav .nav-link:focus, 
.navbar-inverse .navbar-nav .nav-link:hover {
    color: #2f9d8a;
    border-bottom: 1px solid #2f9d8a;
}
.text_slider {
    position: absolute;
    top: 53%;
    transform: translateY(-50%);
    text-align: center;
    left: 0;
    right: 0;
    z-index: 20000;
}
.title_slider {
    font-size: 48px;
    font-weight: 500;
    color: #fff;
    text-align: center;
}
.min_width_usluga {
        min-width: 252px;
}
.sw_top .text_slider a.btn_transparent_green {
    padding: 30px 15px 30px 15px!important;
}
.top_panel a.btn_transparent_green {
    padding: 30px 15px 30px 15px!important;
}
.top_panel .col-lg-3 a {
	min-height: 113px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.top_panel .col-lg-3 a h6 {
	line-height: 25px;
}
.sw_top .text_slider a.btn_transparent_green:nth-child(5) {
    padding-left: 37px!important;
    padding-right: 37px!important;
}
.top_panel a.btn_transparent_green:nth-child(5) {
    padding-left: 37px!important;
    padding-right: 37px!important;
}
.box_proekt_main {
    height: 200px;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
}
.fon_hover {
    height: 100%;
    width: 100%;
    position: relative;
    /*display: none;*/
    position: relative;
    transition: all ease .3s;
    z-index: 10;
    opacity: 0;
}
.box_proekt_main:hover .fon_hover {
    opacity: 1;
}
.hover_figura:before {
    content: '';
    background-image: url('/images/figura.png');
    background-repeat: no-repeat;
    width: 35px;
    height: 22px;
    display: block;
    margin: 0 auto;
    margin-bottom: 15px;
}
.fon_hover h3 {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}
.fon_2 {
	background-image: url('/images/fon-2.jpg');
	background-repeat: no-repeat;
    padding: 45px;
    background-size: cover;
}
.footer_menu .nav-link:before {
	content: '';
	background-image: url('/images/list-icon.png');
	background-repeat: no-repeat;
	width: 11px;
	height: 10px;
	display: block;
	margin-right: 10px;

}
.footer_menu .nav-link {
	padding: 0;
	margin-bottom: 5px;
	color: #000;
	font-weight: 300;
}
.footer_menu .nav-link:hover {
	text-decoration: underline;
	color: #27a58e;
}
.h_line {
	height: 100%;
	width: 1px;
	background-color: #e1e1e1;
	position: absolute;
	right: 25px;
	top: 0;
}
.fon_top_2 {
	background-image: url('/images/fon-3.jpg');
	background-repeat: no-repeat;
    background-size: cover;
}
.breadcrumb {
	background-color: transparent;
    padding: 30px 0;
    margin: 0;
}
.vp_works_foto {
	width: 265px;
	height: 265px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
.page-item.active .page-link {
	background-color: #2bb199;
}
.gal_img {
	height: 240px;
	overflow: hidden;
    display: block;
    margin-bottom: 25px;
}
ul.list li {
	list-style-type: none;
}
ul.list li:before{
	content: '';
	background-image: url('/images/disc.png');
	background-repeat: no-repeat;
	width: 7px;
	height: 7px;
	display: inline-block;
	margin-right: 10px;
}
.page-item.active .page-link {
	border:none;
}
.page-link {
	color: #999;
}
.box_img_gal {
	height: 200px;
	/*position: relative;*/
	/*overflow: hidden;*/
	background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
}
.box_img_gal img {
	justify-content: center;
	align-content: center;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.pub-page {
	min-height: 400px;
}
.sw_top {
	background-color: black;
}
.table td, .table th {
	border-top: 1px solid #999;
}

@media (max-width: 767px) {
	.text_slider {
		top: 0%;
		transform: none;
		position: relative;
		background: #0b3353;
	}
	.min_width_usluga {
		min-width: 100%;
	}
	.sw_top_pag {
		opacity: 0;
	}
	.p-sm-1 {
		padding: 0 15px!important;
	}
	.ptb-sm-1 {
		padding: 15px!important;
	}
	.fon_2 {
		padding: 25px 15px;
	}
	.media_title {
		font-size: 22px;
	}
	.top_panel .nav-item {
		margin-bottom: 15px;
	}
	.top_panel {
		position: relative;
		background: #0b3353;
	}
	h1 {
	    font-size: 38px;
	}
	.fon_top_2 {
		background: #0b3353;
	}
	.navbar .nav-item {
		margin-bottom: 10px;
	}

}

@media (min-width: 577px) and (max-width: 767px) {
	.navbar{
		min-height: 57px;
	}
	.w-45 {
	    -webkit-box-flex: 0;
	    -webkit-flex: 0 0 35%;
	    -ms-flex: 0 0 35%;
	    flex: 0 0 35%;
	    max-width: 35%;
	}

}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar{
		min-height: 57px;
	}
	.w-45 {
	    -webkit-box-flex: 0;
	    -webkit-flex: 0 0 35%;
	    -ms-flex: 0 0 35%;
	    flex: 0 0 35%;
	    max-width: 35%;
	}
	.title_slider {
		font-size: 27px;
	}
	.text_slider {
		top: 58%;
	}
	.min_width_usluga {
	    min-width: 48%;
	}
	.vp_works_foto {
		width: 100%;
	}
	.media_title {
		font-size: 22px;
	}

}
@media (min-width: 991px) and (max-width: 1199px) {
	.block_top_data, .block_top_data h4 {
		font-size: 16px;
	}
	.navbar-inverse .navbar-nav .nav-link{
		font-size: 14px;
	}
	.min_width_usluga {
	    min-width: 48%;
	}
	.vp_works_foto {
		width: 100%;
		height: 220px;
	}

}
@media (max-width: 575px) {
	.mr-md-0 {
		margin-right: 0!important;
		margin-bottom: 15px;
	}
	.words_plus h4 {
		font-size: 20px;
	}

}
@media (max-width: 991PX) {
	.box_table {
		width: 100%;
		/*height: 350px;*/
		overflow: auto;
	}
}

